aboutsummaryrefslogtreecommitdiffstats
path: root/tests/07-sync-live/run
diff options
context:
space:
mode:
Diffstat (limited to 'tests/07-sync-live/run')
-rw-r--r--tests/07-sync-live/run4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/07-sync-live/run b/tests/07-sync-live/run
index 1950e0b..00cd826 100644
--- a/tests/07-sync-live/run
+++ b/tests/07-sync-live/run
@@ -6,8 +6,8 @@ interimap --watch=1 & pid=$!
abort() {
# kill interimap process and its children
- pkill -P "$pid" -TERM
- kill -TERM "$pid"
+ pkill -P "$pid" -TERM || true
+ kill -TERM "$pid" || true
wait
}
trap abort EXIT INT TERM